.cell_10863_{background:#B9574A;font-size:14px; height:40px; line-height:40px;overflow:hidden;}
.cell_10863_ li{float:left; }
.cell_10863_ li.go-home{background:none;background;;}
.cell_10863_ li a{color:#fff;padding:0 10px;font-size:14px;font-weight:700;font-family:"Arial";}
.cell_10863_ li.current{background:;}
.cell_10863_ li.current a{color:;}
.cell_10863_ li a:hover{text-decoration:none;background:;}
.cell_1721_{ padding-bottom:70px;}
.cell_1721_ ul{ width:632px; margin:40px auto;}
.cell_1721_ ul li{ float:left;}
.cell_1721_ ul li a{ font-size:14px; color:#525252; padding:0 11px; height:16px; line-height:16px;}
.cell_1721_ p{ font-size:14px; color:#525252; text-align:center; line-height:32px;}

.layoutcell_11704_7042_{padding:;background:; border-top:;line-height:26px;font-size:14px;color:#004276;}
.layoutcell_11704_7042_ li{background:;padding-left:10px;text-align:left;}
.layoutcell_11704_7042_ li a{font-size:14px;color:#004276;}
.layoutcell_11700_7042_{position:relative;overflow:hidden;width:478px;height:305px;}
.layoutcell_11700_7042_ .slide-content li{width:478px;height:305px;float:left;position:relative;}
.layoutcell_11700_7042_ .slide-content li img{ width:478px;height:305px;}
.layoutcell_11700_7042_ .focus-overlay{background:black;opacity:.6;filter:alpha(opacity=60);position:absolute;bottom:0;right:0;width:100%;height:36px;}
.layoutcell_11700_7042_ .focus-info{position:absolute;bottom:0;width:100%;height:36px;line-height:18px;left:0;}
.layoutcell_11700_7042_ .focus-title{ padding:8px 10px 3px;}
.layoutcell_11700_7042_ .focus-title a{color:#FFF;font-size:14px;}
.layoutcell_11700_7042_ .focus-desc{color:#FFF;font-size:12px;padding:0 10px;}

.layoutcell_11700_7042_  .ctrl-btn a{width:50px;height:70px;position:absolute;top:50%;margin-top:-35px;cursor:pointer;opacity:.3;filter:alpha(opacity=30);}
.layoutcell_11700_7042_  .ctrl-btn a:hover{opacity:1;filter:alpha(opacity=100);text-decoration:none}
.layoutcell_11700_7042_  .ctrl-btn .ctrl-prev{left:0;background:url(https://www.hrbtv.net/t/icon/201307/20130724152043ugg7.png) no-repeat left center transparent;}
.layoutcell_11700_7042_  .ctrl-btn .ctrl-next{right:0;background:url(https://www.hrbtv.net/t/icon/201307/20130724152049ntec.png) no-repeat right center transparent;}

.layoutcell_11700_7042_ .switchable-triggers{position:absolute;bottom:10px;right:5px;z-index:10001;}
.layoutcell_11700_7042_ .switchable-triggers li{float:left;width:18px;height:8px;overflow:hidden;text-indent:-999em;background:#fff;margin-right:5px;cursor:pointer}
.layoutcell_11700_7042_ .switchable-triggers li.current{background:#7ABD54; width:22px}

.layoutcell_11702_7042_{padding:1px 0 10px;background:;line-height:20px;}
.layoutcell_11702_7042_ .cct-item{padding:0 0 10px;}
.layoutcell_11702_7042_ .ctt-title{text-align:center;}
.layoutcell_11702_7042_ .ctt-title a{font-size:16px;color:;font-weight:700;}
.layoutcell_11702_7042_ .ctt-desc{font-size:12px; color:;padding:3px 0 0;}
.layoutcell_11702_7042_ .ctt-desc a{margin-left:10px;color:;font-size:12px;}
.layoutcell_11880_7110_ ul{width:110%;}
.layoutcell_11880_7110_ li{float:left;position:relative;width:221px;height:305px;margin:10px 8px 10px 10px;display:inline;background:#f0f0f0;}
.layoutcell_11880_7110_ p, .layoutcell_11880_7110_ .filter{position:absolute;top:169px;left:0;width:100%;height:36px;}
.layoutcell_11880_7110_ p{text-indent:5px;line-height:36px;}
.layoutcell_11880_7110_ .filter{background:black;opacity:.6;filter:alpha(opacity=60);}
.layoutcell_11880_7110_ a{color:#FFF;font-size:14px;}
.layoutcell_11880_7110_ .ptdo-desc{color:;font-size:12px;padding:3px;line-height:22px;}
.layoutcell_11880_7110_ .ptdo-desc a{margin-left:10px;color:;font-size:12px;}
.layoutcell_11917_7129_{padding:10px 10px 10px 5px;background:;line-height:26px;font-size:14px;color:#000;text-align:left;}
.layoutcell_11917_7129_ li{background:url(https://www.hrbtv.net/t/icon/201307/20130719101927iVNZ.gif) no-repeat 9px center transparent;padding-left:20px;position:relative;}
.layoutcell_11917_7129_ li a{font-size:14px;color:#000;}
.layoutcell_11917_7129_ .publish-time{position:absolute;right:0;bottom:0;font-size:12px;color:#999;}
.layoutcell_11919_7129_{padding:10px 10px 10px 5px;background:;line-height:26px;font-size:14px;color:#000;text-align:left;}
.layoutcell_11919_7129_ li{background:url(https://www.hrbtv.net/t/icon/201307/20130719101927iVNZ.gif) no-repeat 9px center transparent;padding-left:20px;position:relative;}
.layoutcell_11919_7129_ li a{font-size:14px;color:#000;}
.layoutcell_11919_7129_ .publish-time{position:absolute;right:0;bottom:0;font-size:12px;color:#999;}
.layoutcell_11913_7127_{padding:10px 10px 10px 5px;background:;line-height:26px;font-size:14px;color:#000;text-align:left;}
.layoutcell_11913_7127_ li{background:url(https://www.hrbtv.net/t/icon/201307/20130719101927iVNZ.gif) no-repeat 9px center transparent;padding-left:20px;position:relative;}
.layoutcell_11913_7127_ li a{font-size:14px;color:#000;}
.layoutcell_11913_7127_ .publish-time{position:absolute;right:0;bottom:0;font-size:12px;color:#999;}
.layoutcell_11915_7127_{padding:10px 10px 10px 5px;background:;line-height:26px;font-size:14px;color:#000;text-align:left;}
.layoutcell_11915_7127_ li{background:url(https://www.hrbtv.net/t/icon/201307/20130719101927iVNZ.gif) no-repeat 9px center transparent;padding-left:20px;position:relative;}
.layoutcell_11915_7127_ li a{font-size:14px;color:#000;}
.layoutcell_11915_7127_ .publish-time{position:absolute;right:0;bottom:0;font-size:12px;color:#999;}
.layoutcell_11891_7119_{padding:10px 10px 10px 5px;background:;line-height:26px;font-size:14px;color:#000;text-align:left;}
.layoutcell_11891_7119_ li{background:url(https://www.hrbtv.net/t/icon/201307/20130719101927iVNZ.gif) no-repeat 9px center transparent;padding-left:20px;position:relative;}
.layoutcell_11891_7119_ li a{font-size:14px;color:#000;}
.layoutcell_11891_7119_ .publish-time{position:absolute;right:0;bottom:0;font-size:12px;color:#999;}
.layoutcell_11889_7119_{padding:10px 10px 10px 5px;background:;line-height:26px;font-size:14px;color:#000;text-align:left;}
.layoutcell_11889_7119_ li{background:url(https://www.hrbtv.net/t/icon/201307/20130719101927iVNZ.gif) no-repeat 9px center transparent;padding-left:20px;position:relative;}
.layoutcell_11889_7119_ li a{font-size:14px;color:#000;}
.layoutcell_11889_7119_ .publish-time{position:absolute;right:0;bottom:0;font-size:12px;color:#999;}
.layoutcell_11720_7048_{padding:}
.layoutcell_11720_7048_ ul{width:110%}
.layoutcell_11720_7048_ li{float:left;display:inline;line-height:20px;width:980px;height:200px;margin:0px 0px 0px 15px;font-size:0px}
.layoutcell_11720_7048_ p{padding:5px 0 0;text-align:left}
.layoutcell_11720_7048_ p a{color:#004276;font-size:0px}
.layoutcell_11720_7048_ li img{width:920px;height:;}

